#main__content .widget-software p {
    height: auto;
    font-size: 1.2em;
}
#main__content .widget-software .header {
    padding-top: 5em;
    background-size: 100% 10em;
}
#main__content .widget-software footer {
    position: absolute;
    left: 0;
    bottom: 1em;
    width: 100%;
}
#main__content .widget-software {
    padding-bottom: 8em;
}
#main__content .widget-block {
    position: static;
}
#main__content .widget-block.widget-sdk-cpuz {
    position: relative;
}
#main__content .widget-software .header {
    width: 100%;
    padding-top: 20%;
    background-size: 100% auto;
    background-position: top center;
}
#main__content .widget-software .header img {
    margin-top: 2%;
    width: 40%;
}
#main__content .widget-software p {
    padding: .5em .7em;
}
#main__content .widget-block .button {
    width: 94%;
}
#main__content .widget-block .button > span {
    padding: 1em;
}
#main__content .widget-advert-mobile-100,
#main__content .widget-advert-mobile-50 {
    margin: .6em 0;
}
#main__content .widget-advert-mobile-100::before,
#main__content .widget-advert-mobile-100::after,
#main__content .widget-advert-mobile-50::before,
#main__content .widget-advert-mobile-50::after {
    display: inline-block;
    float: none;
    height: auto;
    padding: .4em 0;
}
#main__content .widget-advert-mobile-50::before,
#main__content .widget-advert-mobile-50::after {
    padding: .6em 0;
}
#main__content .widget-systemoftheweek-mobile div img {
    width: 100%;
    height: auto;
    padding-right: 0;
}
#main__content .widget-systemoftheweek-mobile p {
    font-size: 1.5em;
    padding-left: 1.5em;
}
@media (max-width: 400px) {
    #main__content .widget-software h4 {
        font-size: 1.9em;
    }
}

#main__content .widget-advert ins > iframe {
    max-width:  100%;
}

#main__content .widget-news .widget-news-block .widget-news-icon {
    width:      14%;
    background-position: center left;
    background-size:     auto 80%;
}
#main__content .widget-news .widget-news-block .widget-news-title {
    width:      83%;
    font-size:  1.1em;
    padding:    0;
}
#main__content .widget-news .widget-news-block .widget-news-text {
    padding:    .5em 0;
}
